"IDS_ACCESS_ACCESSCONTROL_CAPTION" = "Zugriffskontrolle";
"IDS_ACCESS_CONTROLTYPE_CONFIRMALL" = "Alles Bestätigen";
"IDS_ACCESS_CONTROLTYPE_FULLACCESS" = "Vollzugriff";
"IDS_ACCESS_CONTROLTYPE_MEETING_DENY" = "Meetings verbieten";
"IDS_ACCESS_CONTROLTYPE_VIEWANDSHOW" = "Sehen und Zeigen";
"IDS_ACCESS_CONTROLTYPE_VIEWANDSHOWAC" = "Sehen und Zeigen";
"IDS_ACCESS_CUSTOM" = "Eigene Einstellungen";
"IDS_ACCESS_CUSTOM_BUTTON" = "Konfigurieren...";
"IDS_ACCESS_DETAILS_BUTTON" = "Details...";
"IDS_ACCOUNT_PICTURE_RESOLUTION_TOO_BIG" = "Bitte wählen Sie ein Bild mit maximal 6000 x 6000 Pixel aus.";
"IDS_ACCOUNT_PICTURE_RESOLUTION_TOO_SMALL" = "Bitte wählen Sie ein Bild mit einer Mindestbreite von 120 Pixel aus.";
"IDS_ACCOUNT_PICTURE_UPLOAD_ERROR" = "Es gab einen Fehler beim Hochladen Ihres Profilbildes. Bitte versuchen Sie es erneut.";
"IDS_ACCOUNT_PICTURE_UPLOAD_TIMEOUT" = "Zeitüberschreitung beim Hochladen Ihres Profilbildes. Bitte versuchen Sie es erneut.";
"IDS_ADD" = "Hinzufügen";
"IDS_ADDRESS" = "Adresse";
"IDS_ADV_ACCEPT_MESSAGES_TRUSTED_ACCOUNTS" = "Nachrichten von vertrauenswürdigen Konten annehmen";
"IDS_ADV_BLIZZ_SETTINGS" = "TeamViewer Meeting  Einstellungen";
"IDS_ADV_CAT_NETWORK" = "Netzwerk";
"IDS_ADV_CLIPBOARD_SYNC" = "Synchronisierung der Zwischenablage";
"IDS_ADV_DISCOVERY_ENABLED" = "Gerät im lokalen Netzwerk sichtbar machen und Geräte im lokalen Netzwerk finden";
"IDS_ADV_GRP_INCOMING" = "Erweiterte Einstellungen für Verbindungen zu diesem Computer";
"IDS_ADV_GRP_LOGFILES" = "Ereignisprotokoll anzeigen";
"IDS_ADV_GRP_MEETINGS" = "Erweiterte Einstellungen für Meetings";
"IDS_ADV_GRP_OUTGOING" = "Erweiterte Einstellungen für Verbindungen zu anderen Computern";
"IDS_ADV_GRP_UPDATE" = "Update";
"IDS_ADV_HIDE_ONLINE" = "Online-Status für diese TeamViewer ID verbergen";
"IDS_ADV_INACTIVE_SESSION_TIMEOUT" = "Automatisches Trennen inaktiver Sitzungen";
"IDS_ADV_LOCAL_BLACKSCREEN" = "Schwarzer Bildschirm für eingehende Verbindungen aktivieren (inkl. Deaktivieren der lokalen Eingabe)";
"IDS_ADV_LOGIN_FULL_ACCESS" = "Vollzugriff wenn ein Partner sich auf den Anmeldebildschirm verbindet";
"IDS_ADV_LOG_EVENTS" = "Ereignisprotokoll aktivieren";
"IDS_ADV_LOG_INCOMING_CONNECTIONS" = "Eingehende Verbindungen protokollieren";
"IDS_ADV_LOG_OUTGOING_CONNECTIONS" = "Ausgehende Verbindungen protokollieren";
"IDS_ADV_ONLY_ADMIN" = "Der Zugriff auf die TeamViewer Optionen ist nur Benutzern mit Administrator-Rechten möglich";
"IDS_ADV_OPTIONS_PASSWORD" = "Optionen mit Passwort schützen";
"IDS_ADV_RECEIVE_IN_APP_MESSAGING" = "In-Produkt Marketing-Mitteilungen anzeigen";
"IDS_ADV_RECEIVE_IN_APP_MESSAGING_DIALOG_TEXT" = "Sie erhalten keine wichtigen TeamViewer-Mitteilungen und exklusiven Angebote mehr. Sie können diese Mitteilungen jederzeit wieder aktivieren.";
"IDS_ADV_RECEIVE_IN_APP_MESSAGING_DIALOG_TITLE" = "Möchten Sie In-Product Marketing-Mitteilungen wirklich deaktivieren?";
"IDS_ADV_RIGHT_CLICK" = "Die Kombination Strg-Taste und Mausklick als Rechtsklick übertragen (für Macs mit einer Eintastenmaus)";
"IDS_ADV_SEND_CRASHLOGS" = "Automatically send crash reports";
"IDS_ADV_SEND_CRASHLOGS_TOOLTIP" = "You can help us diagnose and fix problems by allowing crash reports to be sent automatically. These reports do not contain any personally identifiable information.";
"IDS_ADV_SHOW_BLACKSCREEN" = "Schwarzen Bildschirm beim Verbindungspartner anzeigen, falls dessen Eingabe deaktiviert wurde";
"IDS_ADV_SHOW_REMOTE_CURSOR" = "Mauszeiger des Partners darstellen";
"IDS_ADV_SSO_KEEP_ME_SIGNED_IN" = "Enable Keep me signed in feature for SSO accounts";
"IDS_ADV_TEAMVIEWER_SETTINGS" = "TeamViewer Einstellungen";
"IDS_ADV_TEMP_SAVE_PASSWORDS" = "Passwörter für erneute Verbindungen zwischenspeichern";
"IDS_ADV_UDP" = "UDP aktivieren";
"IDS_ADV_VPN_INSTALLING_BUTTON_TEXT" = "Installiere";
"IDS_ADV_VPN_UNINSTALLING_BUTTON_TEXT" = "Deinstalliere";
"IDS_ALLOW_OTHER_CONNECTIONS" = "Andere Verbindungen zulassen";
"IDS_APPLY" = "Übernehmen";
"IDS_APPLY_AND_RESTART" = "Anwenden und Neustarten";
"IDS_ASSIGNING_MANAGED_DEVICE_NOT_AVAILABLE" = "Sie können dieses Gerät Ihrem Konto nur zuweisen, wenn Sie Administrator sind und TeamViewer installiert ist.";
"IDS_ASSIGN_ACCOUNT" = "Einem Konto zuweisen";
"IDS_ASSIGN_ACCOUNT_TO_ACTIVATE_WOL" = "Bitte weisen Sie dieses Gerät Ihrem Konto zu, um Wake-on-LAN aktivieren zu können. Dies stellt sicher, dass nur Sie dieses Gerät aufwecken können.";
"IDS_ASSIGN_DEVICE_TO_ACCOUNT" = "Einem Konto zuweisen…";
"IDS_AUTOMATIC_QUALITY_SELECTION" = "Automatisch";
"IDS_AUTOUPDATE_MODE_LABEL" = "Neue Versionen automatisch installieren";
"IDS_AUTO_RECORD" = "Sitzungsaufzeichnung automatisch starten";
"IDS_AUTO_RECORD_MEETING" = "Meetings automatisch aufzeichnen";
"IDS_BACK" = "Zurück";
"IDS_BLACKLIST_ADD_MANUALLY" = "Kontakt manuell Ihrer Blocklist hinzufügen";
"IDS_BLACKLIST_ADD_MANUALLY_TEXT" = "E-Mail Adresse, TeamViewer ID oder Firmenprofilname";
"IDS_BLACKLIST_ADD_OWN_COMPANY_DISABLED" = "Eigene Firma hinzufügen";
"IDS_BLACKLIST_TVID_NO_TVID" = "Die eingegebene ID ist ungültig. Bitte vergleichen Sie die ID mit Ihrem Partner.";
"IDS_BLACK_WHITE_LIST_ADD_COMPANY_P1" = "\"%1%\" hinzufügen";
"IDS_BLACK_WHITE_LIST_ADD_CONTACTS" = "Kontakte hinzufügen";
"IDS_BLACK_WHITE_LIST_APPLY_ON_MEETINGS" = "Auch für Meetings anwenden";
"IDS_BLACK_WHITE_LIST_HEADER_BLACKLIST" = "IDs und Partner auf der Blocklist:";
"IDS_BLACK_WHITE_LIST_HEADER_WHITELIST" = "IDs und Partner auf der Allowlist:";
"IDS_BLACK_WHITE_LIST_LOGIN_INFOTEXT_BLACKLIST" = "Erstellen Sie ein Konto, um die Blocklist-Verwaltung zu vereinfachen. Zudem können Sie mit einem TeamViewer Konto Kontakte zu Ihrer persönlichen Computer & Kontaktliste hinzufügen.";
"IDS_BLACK_WHITE_LIST_LOGIN_INFOTEXT_WHITELIST" = "Erstellen Sie ein Konto, um die Allowlist-Verwaltung zu vereinfachen. Zudem können Sie mit einem TeamViewer Konto Kontakte zu Ihrer persönlichen Computer & Kontaktliste hinzufügen.";
"IDS_BLACK_WHITE_LIST_RADIO_BLACK_LIST" = "Zugriff für die folgenden IDs und Partner verweigern";
"IDS_BLACK_WHITE_LIST_RADIO_WHITE_LIST" = "Zugriff nur den folgenden IDs und Partnern erlauben";
"IDS_BLITZ_MEETING_INVITATION_TEXT" = "Hallo,\r\n\r\nbitte nehmen Sie am Meeting am @@STARTDATE@@, @@STARTTIME@@, @@TIMEZONE@@ teil, indem Sie auf diesen Link klicken:\r\n@@URL:MID@@\r\n\r\nMeeting ID: @@MID@@\r\n@@PW:MEETINGTEXT@@\r\n@@CONFCALL@@\r\nMit freundlichen Grüßen,\r\n@@NAME@@";
"IDS_BLITZ_SUBSCRIPTIONPLAN" = "Ihr Paket:";
"IDS_BLIZZ_COMPANY_LICENSE" = "Company";
"IDS_BLIZZ_COMPANY_TRIAL_LICENSE" = "Test";
"IDS_BLIZZ_CORE_LICENSE" = "Core";
"IDS_BLIZZ_CREW_100_LICENSE" = "Crew 100";
"IDS_BLIZZ_CREW_50_LICENSE" = "Crew 50";
"IDS_BLIZZ_CREW_LICENSE" = "Crew";
"IDS_BLIZZ_EDUCATION_LICENSE" = "Bildung";
"IDS_BLIZZ_FREE_LICENSE" = "Free";
"IDS_BLIZZ_GO_TO_SHOP" = "Zum Shop";
"IDS_BLIZZ_LICENSE_EXPIRED" = "Abgelaufen";
"IDS_BLIZZ_LICENSE_SUSPENDED" = "Unterbrochen";
"IDS_BLIZZ_URL_SHOP_OPTIONS" = "https://www.teamviewer.com/meeting/pricing?utm_medium=teamviewer_meeting_client&utm_source=Menu&utm_campaign=Options&utm_content=Gotoshop";
"IDS_BLIZZ_VIRTUALCREW_LICENSE_P1" = "Crew %1%";
"IDS_CANCEL" = "Abbrechen";
"IDS_CHANGE_PASSWORD" = "Passwort ändern";
"IDS_CHANGE_PASSWORD_ELIPSIS" = "Passwort ändern...";
"IDS_CHANNEL" = "Channel";
"IDS_CLOSE" = "Schließen";
"IDS_COMMENTCONNECTION_TOOLTIP" = "Nur mit der Verbindungs-Protokollierung verfügbar. Bitte klicken Sie hier für weitere Informationen.";
"IDS_CONFIRMATION" = "Bestätigung";
"IDS_CUSTOM_QUALITY" = "Eigene Einstellungen";
"IDS_DEVICE_ASSIGNED_TO_ACCOUNT" = "%1% zugewiesen";
"IDS_DEVICE_ASSIGNED_TO_UNKNOWN_ACCOUNT" = "Einem unbekannten Konto zugehörig.";
"IDS_DEVICE_MANAGEMENT" = "Kontozugehörigkeit";
"IDS_DEVICE_MANAGEMENT_ACCOUNT_ASSIGNMENT" = "Account assignment:";
"IDS_DEVICE_MANAGEMENT_ASSIGN_DIALOG_TEXT" = "Weisen Sie dieses Gerät Ihrem TeamViewer Konto zu, um es aus der Ferne zu verwalten und überprüfen.";
"IDS_DEVICE_MANAGEMENT_MDV2_BUTTON_MANAGED" = "Entferne alle Manager";
"IDS_DEVICE_MANAGEMENT_MDV2_BUTTON_NOT_MANAGED" = "Verwalte dieses Gerät";
"IDS_DEVICE_MANAGEMENT_MDV2_COMPANY_MEMBERSHIP" = "Firmenzugehörigkeit";
"IDS_DEVICE_MANAGEMENT_MDV2_COMPANY_NAME_ADDITIONAL" = "(+%1%)";
"IDS_DEVICE_MANAGEMENT_MDV2_COMPANY_NAME_NONE" = "Dieses Gerät ist keiner Firma zugeordnet.";
"IDS_DEVICE_MANAGEMENT_MDV2_COMPANY_NAME_UNKNOWN" = "Dieses Gerät ist einer Firma zugeordnet.";
"IDS_DEVICE_MANAGEMENT_MDV2_HEADLINE" = "Verwaltet von";
"IDS_DEVICE_MANAGEMENT_MDV2_MANAGED_WITH_USER" = "1 Nutzer";
"IDS_DEVICE_MANAGEMENT_MDV2_MANAGED_WITH_USERS_P1" = "%1% Nutzern";
"IDS_DEVICE_MANAGEMENT_MDV2_MANAGER_WARNING" = "Nach einem Update von TeamViewer auf die neueste Version, werden hier mehr Informationen angezeigt.";
"IDS_DEVICE_MANAGEMENT_MDV2_NOT_MANAGED" = "0 Nutzern";
"IDS_DEVICE_MANAGEMENT_POLICY" = "Richtlinie";
"IDS_DEVICE_MANAGEMENT_POLICY_NAME_NONE" = "Es wird keine Richtlinie angewandt.";
"IDS_DEVICE_MANAGEMENT_POLICY_NAME_UNKNOWN" = "Unbekannte Richtlinie angewandt.";
"IDS_DEVICE_MANAGEMENT_TAB_NEW" = "Verwalte dieses Gerät";
"IDS_DEVICE_MANAGEMENT_TAB_OLD" = "Kontozugehörigkeit";
"IDS_DEVICE_MANAGEMENT_TEXT" = "Indem Sie dieses Gerät einem TeamViewer Konto zuweisen, kann dieses Gerät von dem Konto jederzeit aus der Ferne verwaltet und überwacht werden.";
"IDS_DEVICE_NOT_ASSIGNED_TO_ACCOUNT" = "Keinem Konto zugehörig";
"IDS_DISABLE" = "Deaktivieren";
"IDS_DISABLE_START_WITH_SYSTEM" = "TeamViewer mit System starten deaktivieren";
"IDS_DISABLE_VERSION_CHECK" = "Versionsüberprüfung deaktivieren";
"IDS_DONT_APPLY" = "Nicht anwenden";
"IDS_EASYACCESS_GRANTED_FOR_ACCOUNT_MANAGERS_P1" = "Einfacher Zugrif für %1% und einen Manager gewährt";
"IDS_EASYACCESS_GRANTED_FOR_ACCOUNT_MANAGERS_P2" = "Einfacher Zugrif für %1% und %2% Manager gewährt";
"IDS_EASYACCESS_GRANTED_FOR_ACCOUNT_P1" = "Einfacher Zugriff für %1% gewährt";
"IDS_EASYACCESS_GRANTED_FOR_MANAGERS" = "Einfacher Zugriff ist einem Manager gewährt";
"IDS_EASYACCESS_GRANTED_FOR_MANAGERS_P1" = "Einfacher Zugriff ist %1% Managern gewährt";
"IDS_EASY_ACCESS_ALLOWED_LABEL_P1" = "%1% einfachen Zugriff gewähren";
"IDS_EASY_ACCESS_DENIED_LABEL" = "Einfachen Zugriff gewähren";
"IDS_EASY_ACCESS_INFO_BULB" = "Dieses TeamViewer Konto kann sich sicher und ohne zusätzliche Passwörter zu diesem Gerät verbinden. Sie können anderen Zugriff geben, indem Sie Gruppen teilen.";
"IDS_EASY_ACCESS_INFO_BULB_INACTIVE" = "Verbinden Sie sich sicher und ohne zusätzliche Passwörter mit einem TeamViewer Konto auf dieses Gerät. Sie können anderen Zugriff geben, indem Sie Gruppen teilen.";
"IDS_EASY_ACCESS_INFO_BULB_URL" = "https://www.teamviewer.com/link/?url=279988";
"IDS_EMAIL_CONFIRM_CONFIRM_LABEL" = "E-Mail-Adresse bestätigen";
"IDS_EMAIL_CONFIRM_EMAIL_LABEL" = "E-Mail-Adresse";
"IDS_EMAIL_CONFIRM_EMPTY" = "Bitte gib deine E-Mail Adresse ein";
"IDS_EMAIL_CONFIRM_INFO" = "Bitte bestätigen Sie Ihre E-Mail-Adresse";
"IDS_EMAIL_CONFIRM_NOT_IDENTICAL" = "Die eingegebenen Adressen sind nicht identisch";
"IDS_ERROR" = "Fehler";
"IDS_ERROR_UPDATE_WAKEONLAN" = "Die Wake-on-LAN Einstellungen konnten nicht gespeichert werden.\nBitte versuchen Sie es erneut.";
"IDS_ERROR_WAKEUP_NO_ADAPTER" = "Ein Ethernet-Adapter ist für Wake-on-LAN erforderlich.";
"IDS_GRANT_EASY_ACCESS" = "Einfachen Zugriff gewähren";
"IDS_HELP_ACCESS_CONFIGUREBUTTON" = "Sie können hier Ihre eigenen Einstellungen vornehmen. \r\n Änderungen gelten nur für Ihre eigenen Einstellungen und werden auch gespeichert, wenn Sie eine andere Einstellung aus der Liste auswählen.";
"IDS_HELP_ACCESS_DETAILSBUTTON" = "Hier können Sie die Details des gewählten Modus der Zugriffskontrolle anzeigen.\r\nUm die Einstellungen bearbeiten zu können, wählen Sie \"Eigene Einstellungen\".";
"IDS_HELP_BUDDY_ACTIVATELICENSE" = "Klicken Sie hier, um eine Lizenz für Ihr Konto zu aktivieren";
"IDS_HELP_BUDDY_DISPLAYNAME" = "Dies ist Ihr für Ihr Konto angezeigter Name";
"IDS_HELP_BUDDY_EMAIL" = "Dies ist die E-Mail-Adresse Ihres Kontos";
"IDS_HELP_BUDDY_LICENSE" = "Dies ist die zu Ihrem Konto gehörende Lizenz";
"IDS_HELP_BUDDY_MANAGE_TFA" = "Klicken Sie hier, um die Zwei-Faktor-Authentifizierung für Ihr Konto zu verwalten.";
"IDS_HELP_BUDDY_PASSWORD" = "Um das Passwort Ihres Kontos zu ändern, geben Sie das neue Passwort in dieses Feld ein.";
"IDS_HELP_BUDDY_SHOWONLINESTATEONLYPARTNERS" = "Zeigt Ihren Online-Status nur Partnern, die sich in Ihrer Liste befinden.";
"IDS_HELP_GENERAL_PROXY" = "Öffnet einen Dialog in dem Sie die Proxy-Einstellungen konfigurieren können. Falls Sie keine TeamViewer-Verbindungen aufbauen können müssen Sie eventuell zuvor Ihren Proxyserver manuell konfigurieren.";
"IDS_HELP_HOST_PASSWORD" = "Alternativ zum zufälligen Passwort, welches sich bei jedem Start von TeamViewer ändert, können Sie hier ein persönliches Passwort vergeben.";
"IDS_HELP_HOST_PASSWORD2" = "Bitte wiederholen Sie das Passwort um es zu bestätigen.";
"IDS_HELP_IDENTITY" = "Der Anzeigename wird in verschiedenen Dialogen auf dem entfernten Computer angezeigt und hilft Ihrem Sitzungspartner Sie zu identifizieren.";
"IDS_HELP_PREF_AUDIO_MIC_ON" = "Wenn Sie ein Meeting starten oder an einem Meeting teilnehmen, ist Ihr Mikrofon AN.";
"IDS_HELP_PREF_PREMEETING_SETUP" = "Vor dem Starten eines Meetings oder der Teilnahme an einem Meeting Dialogfenster mit verschiedenen Einstellungsoptionen anzeigen.";
"IDS_HELP_PREF_VIDEO_CAMERA_ON" = "Wenn Sie ein Meeting starten oder an einem Meeting teilnehmen, ist Ihre Videokamera AN.";
"IDS_HELP_PRES_ALLOWPRES" = "Deaktivieren Sie diese Option, um Präsentationen grundsätzlich zu verbieten.\r\nDiese Option ist in Kombination mit 'Keine eingehenden Verbindungen zulassen' sinnvoll, um keinem anderen einen Blick auf Ihren Desktop zu ermöglichen.";
"IDS_HELP_REMOTE_QUALITYCUSTOM" = "Stellen Sie die Darstellungsoptionen detailliert ein. ";
"IDS_HELP_REMOTE_WALLPAPER" = "Entfernt das Desktop-Hintergrundbild des entfernten Computers während einer Fernsteuerungssitzung.";
"IDS_HOMEPAGE_WAKE_ON_LAN_HELP_LINK" = "http://www.teamviewer.com/link/?url=141508";
"IDS_INFORMATION" = "Information";
"IDS_INSTALL" = "Installieren";
"IDS_INVITATION_COMBOBOX_PRESENTATION" = "Einladung zu einem Meeting";
"IDS_INVITATION_COMBOBOX_REMOTE_CONTROL" = "Einladung für eine Fernsteuerung";
"IDS_INVITATION_SUBJECT_PRESENTATION" = "Einladung zu einem Meeting";
"IDS_INVITATION_SUBJECT_REMOTE_CONTROL" = "Einladung für eine Fernsteuerung";
"IDS_INVITE_MESSAGE_REMOTE_CONTROL" = "Hallo,\r\n\r\nbitte laden Sie sich folgende Software herunter, um die Fernsteuerungssoftware TeamViewer zu starten:\r\n\r\n@@URL:QS@@\r\n\r\n\r\nMit freundlichen Grüßen\r\n@@NAME@@\r\n\r\n\r\nwww.teamviewer.com - Einfache Fernsteuerung & Zusammenarbeit";
"IDS_LEARN_MORE" = "Mehr erfahren";
"IDS_LINK_COMMENT_CONSOLE" = "http://www.teamviewer.com/link/?url=632515";
"IDS_LINK_CONSOLE_LOGSESSION" = "http://www.teamviewer.com/link/?url=522447";
"IDS_LOGCONNECTION_TOOLTIP" = "Nur mit der Verbindungs-Protokollierung verfügbar. Bitte klicken Sie hier für weitere Informationen.";
"IDS_LOGFILE_GENERATOR_ERROR" = "Ein Fehler beim Sammeln der Logdaten ist aufgetretten. Bitte kontaktieren den TeamViewer Kundenservice.";
"IDS_LOGFILE_GENERATOR_FINISHED" = "%1% ist fertig mit dem Sammeln der Logdaten.";
"IDS_LOGFILE_GENERATOR_GENERATING" = "%1% sammelt die Logdaten. Bitte warten...";
"IDS_LOGFILE_GENERATOR_REVEAL_IN_FINDER" = "Show in Finder";
"IDS_LOGFILE_GENERATOR_TITLE" = "Sammeln der Logdaten";
"IDS_MAILTO_CAPTION_PARTNER" = "Partner einladen";
"IDS_MAIN_MENU_OPEN_LOGFILES" = "Log-Dateien öffnen...";
"IDS_MAIN_MENU_OPEN_LOGFILES_ADMIN_INFO" = "Um die Log-Dateien zu öffnen, melden Sie sich mit einem Admin-Benutzer auf diesem Mac an.";
"IDS_MAIN_MENU_OPEN_LOGFILES_ADMIN_MESSAGE" = "Das Öffnen der Log-Dateien ist nur als Admin-Benutzer möglich.";
"IDS_MAIN_MENU_OPTIONS" = "Optionen";
"IDS_MANAGED_DEVICE_ADD_DIALOG_SECURITY_DESCRIPTION" = "Weisen Sie dieses Gerät Ihrem TeamViewer Konto zu, um sich sicher und ohne weitere Passworteingabe zu diesem Gerät zu verbinden.";
"IDS_MANAGE_TFA" = "Zwei-Faktor-Authentifizierung verwalten";
"IDS_MEETING_CONFIRMRECORDING" = "Video und VoIP der Teilnehmer aufzeichnen (benötigt Zustimmung der Teilnehmer)";
"IDS_MEETING_INTERACTION_TYPE_CUSTOM" = "Eigene Einstellungen...";
"IDS_MEETING_INTERACTION_TYPE_FULLINTERACTION" = "Volle Interaktion";
"IDS_MEETING_INTERACTION_TYPE_MINIMALINTERACTION" = "Minimale Interaktion (Präsentationsmodus)";
"IDS_MFA_ADD_APPROVER_FAILURE_MSGBOX_CONTENT" = "Ein unbekannter Fehler ist aufgetreten.";
"IDS_MFA_ADD_APPROVER_GUIDELINE_TEXT" = "So fügen Sie ein neues mobiles Endgerät für die Freigabe von Verbindungen hinzu:\n\n1) Installieren Sie die TeamViewer Remote-Control-App auf Ihrem mobilen Endgerät.\n\n2) Öffnen Sie die App und wählen Sie unter Einstellungen \"2FA für Verbindungen\".\n\n3) Scannen Sie den QR-Code. Das mobile Endgerät wird automatisch verknüpft.";
"IDS_MFA_ADD_APPROVER_SUCCESS_MSGBOX_CONTENT_P1" = "%1% wurde erfolgreich zur Liste der Freigabegeräte hinzugefügt.\n\nSie können dieses Gerät jetzt dazu verwenden, Verbindungen mithilfe von Push-Benachrichtigungen  anzunehmen oder abzulehnen.";
"IDS_MFA_ADD_APPROVER_TITLE" = "Freigabegerät hinzufügen";
"IDS_MFA_APPROVERS_INFO" = "Die Zwei-Faktor-Authentifizierung für Verbindungen bietet eine zusätzliche Sicherungsebene für dieses Gerät. Falls aktiviert, müssen Verbindungen zu diesem Gerät bestätigt werden. In diesem Fall wird eine Push-Benachrichtigung an die unten aufgeführten mobilen Endgeräte versandt.\n\nUm die 2FA für Verbindungen zu deaktivieren, entfernen Sie alle Freigabegeräte aus dieser Liste.";
"IDS_MFA_APPROVERS_LIST_HEADER" = "Freigabegeräte";
"IDS_MFA_APPROVERS_TITLE" = "Freigabegeräte verwalten";
"IDS_MFA_REMOVE_APPROVER_MSGBOX_CONTENT_P1" = "Möchten Sie %1% wirklich entfernen?";
"IDS_MFA_REMOVE_APPROVER_MSGBOX_TITLE" = "Freigabegerät entfernen";
"IDS_NEW_DYNPWD_DEACTIVATE" = "Deaktivieren";
"IDS_NEW_DYNPWD_GENERATE" = "Neues erstellen";
"IDS_NEW_DYNPWD_KEEP" = "Bisheriges behalten";
"IDS_NEW_UX" = "Try out the new user experience";
"IDS_NO_INCOMING_CONNECTIONS" = "Sperren";
"IDS_NO_OUTGOING_CONNECTIONS" = "Sperren";
"IDS_OK" = "OK";
"IDS_ONEHOST_SETTINGS_AUDIO_VIDEO_SIDEBAR" = "Audio und Video";
"IDS_ONEHOST_SETTINGS_GENERAL_SIDEBAR" = "Allgemein";
"IDS_ONEHOST_SETTINGS_LEGAL_SIDEBAR" = "Rechtliches";
"IDS_ONEHOST_SETTINGS_LOG_FILES_SIDEBAR" = "Log-Datei";
"IDS_ONEHOST_SETTINGS_NETWORK_SIDEBAR" = "Netzwerk";
"IDS_ONEHOST_SETTINGS_REMOTE_CONTROL_SIDEBAR" = "Fernsteuerung";
"IDS_ONEHOST_SETTINGS_SECURITY_SIDEBAR" = "Sicherheit";
"IDS_ONEQS_SETTINGS_AUDIO_VIDEO_INFO" = "Konfigurieren Sie Ihre Audio- und Video-Einstellungen.";
"IDS_ONEQS_SETTINGS_AUDIO_VIDEO_SIDEBAR" = "Audio & Video";
"IDS_ONEQS_SETTINGS_AUDIO_VIDEO_TITLE" = "Audio und video";
"IDS_ONEQS_SETTINGS_CAMERA_PREVIEW" = "Kameravorschau";
"IDS_ONEQS_SETTINGS_CONFIGURE_PROXY" = "Konfigurieren";
"IDS_ONEQS_SETTINGS_ENABLE_LOGGING_INFO" = "Wenn diese Einstellung aktiv ist, protokolliert TeamViewer Ereignisse und Fehler.";
"IDS_ONEQS_SETTINGS_ENABLE_LOGGING_TITLE" = "Ereignisprotokoll aktivieren";
"IDS_ONEQS_SETTINGS_GENERAL_INFO" = "Konfigurieren Sie Ihre allgemeinen Geräteeinstellungen.";
"IDS_ONEQS_SETTINGS_GENERAL_SIDEBAR" = "Allgemein";
"IDS_ONEQS_SETTINGS_GENERAL_TITLE" = "Allgemein";
"IDS_ONEQS_SETTINGS_INPUT_DEVICE" = "Mikrofon";
"IDS_ONEQS_SETTINGS_INPUT_DEVICE_PLACEHOLDER" = "Keine Eingabequelle erkannt";
"IDS_ONEQS_SETTINGS_INPUT_LEVEL" = "Eingangspegel";
"IDS_ONEQS_SETTINGS_MICROPHONE_INFO" = "Konfigurieren Sie alle Einstellungen, die nötig sind, damit  Teilnehmer Sie hören.";
"IDS_ONEQS_SETTINGS_MICROPHONE_TITLE" = "Mikrofon";
"IDS_ONEQS_SETTINGS_OPEN_LOGFILES" = "Log-Dateien öffnen";
"IDS_ONEQS_SETTINGS_OUTPUT_DEVICE" = "Lautsprecher";
"IDS_ONEQS_SETTINGS_OUTPUT_DEVICE_PLACEHOLDER" = "Kein Lautsprecher erkannt";
"IDS_ONEQS_SETTINGS_OUTPUT_VOLUME" = "Ausgabelautstärke";
"IDS_ONEQS_SETTINGS_PLAY_BUTTON" = "Abspielen";
"IDS_ONEQS_SETTINGS_PLAY_SOUND" = "Test-Ton abspielen";
"IDS_ONEQS_SETTINGS_PROXY_INFO" = "Falls nötig können Sie manuelle Einstellungen vornehmen oder die empfohlenen Einstellungen verwenden.";
"IDS_ONEQS_SETTINGS_PROXY_TITLE" = "Proxy";
"IDS_ONEQS_SETTINGS_SPEAKER_INFO" = "Konfigurieren Sie alle Einstellungen, die nötig sind, damit Sie Teilnehmer hören können.";
"IDS_ONEQS_SETTINGS_SPEAKER_TITLE" = "Lautsprecher";
"IDS_ONEQS_SETTINGS_TITLE" = "Einstellungen";
"IDS_ONEQS_SETTINGS_VIDEO_INFO" = "Wählen Sie die Videoquelle und konfigurieren Sie die Video-Einstellungen.";
"IDS_ONEQS_SETTINGS_VIDEO_SOURCE" = "Videoquelle";
"IDS_ONEQS_SETTINGS_VIDEO_SOURCE_PLACEHOLDER" = "Keine Videoquelle erkannt";
"IDS_ONEQS_SETTINGS_VIDEO_TITLE" = "Video";
"IDS_OPEN_SYSTEM_SETTINGS" = "Open System Settings";
"IDS_OPTIMIZE_QUALITY" = "Qualität optimieren";
"IDS_OPTIMIZE_SPEED" = "Geschwindigkeit optimieren";
"IDS_OPTIONS_BLACK_AND_WHITELIST" = "Block- und Allowlist";
"IDS_OPTIONS_CONFIGURE" = "Konfigurieren...";
"IDS_OPTIONS_CONFIRM_PASSWORD" = "Passwort bestätigen";
"IDS_OPTIONS_CONN_RULES" = "Regeln für Verbindungen zu diesem Computer";
"IDS_OPTIONS_DETAILS" = "Details...";
"IDS_OPTIONS_DYNAMIC_PASSWORD_TITLE" = "Dynamisches Passwort (für spontanen Zugriff)";
"IDS_OPTIONS_INCOMMING_LAN_CONNECTIONS" = "Eingehende LAN-Verbindungen";
"IDS_OPTIONS_LAN_ACCEPT" = "Annehmen";
"IDS_OPTIONS_LAN_ACCEPT_EXCLUSIV" = "Ausschließlich zulassen";
"IDS_OPTIONS_LAN_DEACTIVATED" = "Deaktiviert";
"IDS_OPTIONS_LOCAL_NETWORK" = "Verbindungen im lokalen Netzwerk (über IP Adresse)";
"IDS_OPTIONS_MFA_MANAGE_DEVICES" = "Freigabegeräte verwalten";
"IDS_OPTIONS_MFA_TITLE" = "Zwei-Faktor-Authentifizierung für Verbindungen";
"IDS_OPTIONS_NO_CAMERA_CONNECTED" = "Keine Kamera angeschlossen";
"IDS_OPTIONS_PASSWORD" = "Passwort";
"IDS_OPTIONS_PASSWORD_STRENGTH" = "Passwortsicherheit";
"IDS_OPTIONS_PERMANENT_PASSWORD_DESCRIPTION" = "Jeder, der das persönliche Passwort kennt, kann auf Ihr Gerät zugreifen. Wählen Sie stets ein sicheres Passwort.";
"IDS_OPTIONS_PERMANENT_PASSWORD_LEARN_HOW" = "Entdecken Sie weitere Methoden, um Passwörter zu ersetzen und die Sicherheit Ihrer Geräte zu verbessern.";
"IDS_OPTIONS_PERMANENT_PASSWORD_LEARN_HOW_URL" = "https://www.teamviewer.com/link/?url=407041";
"IDS_OPTIONS_PERMANENT_PASSWORD_MOVED" = "Für Remote-Zugriff auf Ihr Gerät ist Easy Access die empfohlene Zugriffsmethode. Fall Sie stattdessen ein persönliches Passwort konfigurieren möchten, können Sie dies unter Erweitert tun.";
"IDS_OPTIONS_PERMANENT_PASSWORD_NEEDS_ADMIN_RIGHTS" = "You need administrative privileges on this computer to set a personal password.";
"IDS_OPTIONS_PERMANENT_PASSWORD_REMOVE" = "Passwort ändern oder entfernen";
"IDS_OPTIONS_PERMANENT_PASSWORD_SET_INFO" = "Ein persönliches Passwort ist konfiguriert. Jeder, der dieses Passwort kennt, kann auf Ihr Gerät zugreifen. Wählen Sie stets ein sicheres Passwort.";
"IDS_OPTIONS_PERMANENT_PASSWORD_TITLE" = "Persönliches Passwort";
"IDS_OPTIONS_PERMANENT_PASSWORD_UNLOCK" = "Unlock personal password";
"IDS_OPTIONS_PROXY_SETINGS" = "Proxy-Einstellungen";
"IDS_OPTIONS_REMOTECONTROL_REMOTEAUDIO" = "Computersounds und Musik abspielen";
"IDS_OPTIONS_REMOTECONTROL_REMOTEAUDIO_SEND" = "Audio von diesem Gerät weitergeben";
"IDS_OPTIONS_TAB_ACCOUNT" = "Konto";
"IDS_OPTIONS_TAB_ADVANCED" = "Erweitert";
"IDS_OPTIONS_TAB_AUDIO" = "Audio";
"IDS_OPTIONS_TAB_DEVICE_MANAGEMENT" = "Device Management";
"IDS_OPTIONS_TAB_GENERAL" = "Allgemein";
"IDS_OPTIONS_TAB_INVITATION" = "Einladung";
"IDS_OPTIONS_TAB_INVITATION_MESSAGE" = "Nachrichtentext";
"IDS_OPTIONS_TAB_INVITATION_PHONE_NUMBER" = "Telefonnummer";
"IDS_OPTIONS_TAB_INVITATION_RESET" = "Zurücksetzen";
"IDS_OPTIONS_TAB_INVITATION_SUBJECT" = "Betreff";
"IDS_OPTIONS_TAB_INVITATION_TEMPLATE" = "Vorlage";
"IDS_OPTIONS_TAB_INVITATION_TEST" = "Einladung testen";
"IDS_OPTIONS_TAB_PARTNERLIST_ACCOUNT_SETTINGS" = "Kontoeinstellungen";
"IDS_OPTIONS_TAB_PARTNERLIST_DISPLAY_NAME" = "Anzeigename";
"IDS_OPTIONS_TAB_PARTNERLIST_EMAIL" = "E-Mail";
"IDS_OPTIONS_TAB_PARTNERLIST_LICENSE" = "Aktivierte Lizenz";
"IDS_OPTIONS_TAB_PARTNERLIST_LOG_TO_CONSOLE" = "Alle Sitzungen in Verbindungs-Protokollierung erfassen";
"IDS_OPTIONS_TAB_PARTNERLIST_NEW_PASSWORD" = "Neues Passwort";
"IDS_OPTIONS_TAB_PARTNERLIST_NOTIFY_MESSAGE" = "Benachrichtigung bei eingehenden Nachrichten";
"IDS_OPTIONS_TAB_PARTNERLIST_NOTIFY_PARTNER_SIGNIN" = "Benachrichtigung wenn sich Partner anmelden";
"IDS_OPTIONS_TAB_PARTNERLIST_NOTIFY_SERVICE_CASE" = "Benachrichtung bei Änderungen von Service-Anfragen";
"IDS_OPTIONS_TAB_PARTNERLIST_OFFLINE_SEPERATE" = "Offline-Partner in separater Gruppe";
"IDS_OPTIONS_TAB_PARTNERLIST_ONLY_PARTNERS" = "Nur Partner aus meiner Liste dürfen meinen Online-Status sehen und mir Nachrichten senden";
"IDS_OPTIONS_TAB_PARTNERLIST_SHOW_COMMENT_WINDOW" = "Kommentarfenster nach jeder Sitzung anzeigen";
"IDS_OPTIONS_TAB_PILOT_LICENSE" = "Assist AR Vertrag";
"IDS_OPTIONS_TAB_PRESENTATION" = "Meeting";
"IDS_OPTIONS_TAB_PROFILE" = "Profil";
"IDS_OPTIONS_TAB_REMOTECONTROL" = "Fernsteuerung";
"IDS_OPTIONS_TAB_SECURITY" = "Sicherheit";
"IDS_OPTIONS_TAB_VIDEO" = "Video";
"IDS_OPTIONS_UNATTENDED_ACCESS_TITLE" = "Unattended access";
"IDS_OPTIONS_VIDEO_SOURCE" = "Videoquelle";
"IDS_OPTIONS_YOUR_DISPLAY_NAME" = "Ihr Anzeigename";
"IDS_OPTION_PASSWORD" = "Passwort:";
"IDS_OPTION_PASSWORD_INFO" = "Die Optionen sind mit einem Passwort geschützt. Bitte geben Sie das Passwort ein um die Optionen zu öffnen.";
"IDS_OPTION_PASSWORD_TITLE" = "Authentifizierung benötigt";
"IDS_PASSWORD_AFTER_SESSION_END_LABEL" = "Ein neues dynamisches Passwort nach jeder Sitzung erstellen";
"IDS_PASSWORD_CONFIRM_CONFIRM_LABEL" = "Neues Passwort wiederholen";
"IDS_PASSWORD_CONFIRM_INFO" = "Bitte geben Sie aus Sicherheitsgründen Ihr altes Passwort ein.";
"IDS_PASSWORD_CONFIRM_NEW_LABEL" = "Neues Passwort";
"IDS_PASSWORD_CONFIRM_OLD_LABEL" = "Altes Passwort";
"IDS_PASSWORD_INSECURE" = "Warnung: Ihr Passwort ist nicht sicher.\r\nVerwenden Sie mindestens vier unterschiedliche Zeichen.";
"IDS_PASSWORD_NOT_SET_CAPTION" = "Kein Passwort festgelegt";
"IDS_PASSWORD_VERIFY_ERROR_TEXT" = "Das Passwort konnte nicht verifiziert werden. Bitte stellen Sie sicher, dass beide Passwörter übereinstimmen.";
"IDS_PERSONAL_PASSWORD_INVALID_MESSAGE" = "Ungültiges persönliches Passwort";
"IDS_PERSONAL_PASSWORD_INVALID_RECOVERY" = "Bitte verwenden Sie ein anderes Passwort.";
"IDS_PERSONAL_PASSWORD_WEAK_MESSAGE" = "Persönliches Passwort zu unsicher";
"IDS_PERSONAL_PASSWORD_WEAK_RECOVERY" = "Bitte verwenden Sie ein sicheres Passwort, um Ihr Gerät vor unbefugtem Zugriff zu schützen.";
"IDS_PILOT_LICENSE_ACTIVE" = "Aktiv";
"IDS_PILOT_LICENSE_NOT_ACTIVE" = "Nicht aktiv";
"IDS_PLAY_TEST_SOUND" = "Test sound";
"IDS_POLICY_ENFORCED_HINT_P1" = "Einige Einstellungen werden von %1% verwaltet.";
"IDS_PORT" = "Port";
"IDS_PREFERENCES_INVALID_CONFIGURATION" = "Ungültige Konfiguration";
"IDS_PREFERENCES_MEETING_AUTO_START_SCREEN_SHARING" = "Bildschirmübertragung automatisch starten";
"IDS_PREFERENCES_MEETING_CAMERA_ON" = "Meine Kamera einschalten, wenn ich einem Meeting beitrete";
"IDS_PREFERENCES_MEETING_INSTANT_MEETING_PASSWORD" = "Passwort für spontane Meetings";
"IDS_PREFERENCES_MEETING_INTERACTION_DEFAULTS" = "Teilnehmerinteraktion";
"IDS_PREFERENCES_MEETING_MIC_ON" = "Mein Mikrophon einschalten, wenn ich einem Meeting beitrete";
"IDS_PREFERENCES_MEETING_SHOW_PREMEETING_SETUP" = "Meeting-Vorschau immer anzeigen";
"IDS_PRINT_DRIVER_INSTALLATION_NOT_OK" = "Es trat ein Problem während der Installation auf. Der TeamViewer Druckertreiber konnte nicht erfolgreich installiert werden.";
"IDS_PRINT_DRIVER_INSTALLATION_NOT_OK_LOGIN_ITEM_DISABLED" = "A problem occured during installation. The TeamViewer printer driver was not installed successfully. Please make sure that all TeamViewer Login Items are enabled in System Settings -> General -> Login Items.";
"IDS_PRINT_DRIVER_INSTALLATION_OK" = "Der TeamViewer Druckertreiber wurde erfolgreich auf Ihrem System installiert.";
"IDS_PRINT_DRIVER_INSTALL_LABEL" = "Treiber für TeamViewer Drucken installieren";
"IDS_PRINT_DRIVER_UNINSTALLATION_NOT_OK" = "Es trat ein Problem während der Deinstallation auf. Der TeamViewer Druckertreiber konnte nicht erfolgreich von Ihrem System entfernt werden.";
"IDS_PRINT_DRIVER_UNINSTALLATION_NOT_OK_LOGIN_ITEM_DISABLED" = "A problem occured during uninstallation. The TeamViewer print driver was not uninstalled successfully. Please make sure that all TeamViewer Login Items are enabled in System Settings -> General -> Login Items.";
"IDS_PRINT_DRIVER_UNINSTALLATION_OK" = "Der TeamViewer Druckertreiber wurde erfolgreich von Ihrem System entfernt.";
"IDS_PRINT_DRIVER_UNINSTALL_LABEL" = "Treiber für TeamViewer Drucken deinstallieren";
"IDS_PROPERTIES_CHANGED" = "Die Einstellungen haben sich geändert.";
"IDS_PROPERTIES_CHANGED_MESSAGE" = "Möchten Sie die Änderungen anwenden?";
"IDS_PROPERTIES_CHANGED_NEEDS_RESTART" = "Die Einstellungen haben sich geändert. Ein Neustart von TeamViewer ist erforderlich.";
"IDS_PROPERTIES_CHANGED_NEEDS_RESTART_MESSAGE" = "Möchten Sie die Änderungen anwenden und TeamViewer neustarten?";
"IDS_PROXY_DESCRIPTION_TEXT" = "Bitte lassen Sie Benutzername und Passwort leer, falls Sie sich nicht am Proxy authentifizieren müssen.";
"IDS_PROXY_IP" = "Proxy IP:";
"IDS_PROXY_PASSWORD" = "Passwort:";
"IDS_PROXY_PORT" = "Port:";
"IDS_PROXY_USERNAME" = "Benutzername:";
"IDS_PROXY_USE_BROWSER_PROXY" = "Proxyeinstellungen des Webbrowsers verwenden";
"IDS_PROXY_USE_MANUAL_PROXY" = "Manuellen Proxy verwenden:";
"IDS_PROXY_USE_NO_PROXY" = "Kein Proxy";
"IDS_PWD_CONFIRM_NOT_IDENTICAL" = "Die eingegebenen Passwörter stimmen nicht überein";
"IDS_PWD_CONFIRM_OLD_EMPTY" = "Bitte geben Sie das alte Passwort ein.";
"IDS_PW_SECURITY_DISABLED" = "Deaktiviert (Kein dynamisches Passwort)";
"IDS_PW_SECURITY_SECURE" = "6 Zeichen";
"IDS_PW_SECURITY_SECURE8" = "8 Zeichen";
"IDS_PW_SECURITY_VERYSECURE" = "10 Zeichen";
"IDS_RECORDING_DIR_LABEL" = "Sitzungsaufzeichnungsverzeichnis";
"IDS_REMOTE_CONFIRMRECORDING" = "Video und VoIP des Partners aufzeichnen (benötigt Zustimmung des Partners)";
"IDS_REMOTE_CONTROL_REMOVE_REMOTE_WALLPAPER" = "Bildschirmhintergrund entfernen";
"IDS_REMOTE_EVENTCREATION_NEWAPI" = "Standart (unterstützt druckempfindliche Eingaben)";
"IDS_REMOTE_EVENTCREATION_OLDAPI" = "Unterstützung für ältere Java Anwendungen (nur Maus-Unterstützung)";
"IDS_REMOVE" = "Entfernen";
"IDS_REMOVE_DEVICE_ASSIGNMENT_DIALOG_TEXT" = "Möchten Sie die Kontozugehörigkeit wirklich entfernen?";
"IDS_REMOVE_DEVICE_ASSIGNMENT_FROM_ACCOUNT" = "Entfernen";
"IDS_RESTART_DISCOVERY" = "Bitte starten Sie TeamViewer neu, um diese Einstellung anzuwenden.";
"IDS_RESTART_UX_CHANGE" = "Please restart TeamViewer to use the new interface. You may return to this version at any time. By clicking Restart now, all your connections will be closed.";
"IDS_REVERT" = "Wiederherstellen";
"IDS_SERVER_TB_QUALITY" = "Qualität";
"IDS_SESSION_TIMEOUT_OFF" = "Aus";
"IDS_SETTING_FOR_ACCOUNT" = "Kontoeinstellungen für '%1%'";
"IDS_SETTING_FOR_COMPANYACCOUNT" = "Einstellungen für Ihr TeamViewer Konto \"%1% (%2%)\"";
"IDS_SHOW_CONFIRMATION" = "Nachfrage anzeigen";
"IDS_SHOW_SCREEN_SHARING_INDICATOR" = "Bildschirmfreigabe-Indikator anzeigen";
"IDS_STANDARD_PLAYBACK_DEV" = "Standard Wiedergabegerät";
"IDS_STANDARD_RECORDING_DEV" = "Standard Aufnahmegerät";
"IDS_START_RC_WITH_MOBILE_DEVICE_DIRECTLY" = "Bei Verbindungen zu mobilen Geräten Bildschirmübertragung automatisch starten";
"IDS_START_WITH_SYSTEM" = "TeamViewer mit dem System starten";
"IDS_START_WITH_SYSTEM_PASSWORD_INSECURE_ERROR_RECOVERY_SUGGESTION" = "Sie möchten TeamViewer mit dem System starten, während Ihr Passwort weniger als sechs Zeichen hat. Entweder Sie ändern Ihr Passwort oder deaktivieren den automatischen Systemstart, um dieses Problem zu beheben.";
"IDS_STATIC_MICROPHONE" = "Mikrofon";
"IDS_STATIC_SPEAKERS" = "Lautsprecher";
"IDS_STATIC_VOLUME" = "Lautstärke";
"IDS_UNINSTALLER_CONFIRM_UNINSTALL" = "Sind Sie sicher, dass Sie deinstallieren möchten?";
"IDS_UNINSTALLER_DELETE_CONFIG_FILES" = "Konfigurationsdateien auch löschen";
"IDS_UNINSTALLER_UNINSTALL" = "Deinstallieren";
"IDS_UPDATE_INTERVAL_LABEL" = "Auf neue Version prüfen";
"IDS_VERSION_CHECK_LAN_ONLY_ERROR_RECOVERY_SUGGESTION" = "Es ist nicht möglich, TeamViewer ausschließlich für LAN-Verbindungen zu erlauben und gleichzeitig auf neue Versionen zu prüfen. Sie können andere Verbindungen zulassen oder die Versionsüberprüfung deaktiveren, um dieses Problem zu lösen.";
"IDS_WAKE_ON_LAN_INCORRECT_DATA_TEXT" = "Bitte stellen Sie sicher, dass die eingegeben Daten korrekt sind.";
"IDS_WAKE_ON_LAN_OPTIONS_NO_ADMINISTRATOR" = "Sie sind nicht berechtigt die Option ‚Wake-on-LAN'  zu ändern. Nur Administratoren können diese Einstellung im Optionendialog anpassen.";
"IDS_WHITELIST_ADD_MANUALLY" = "Kontakt manuell Ihrer Allowlist hinzufügen";
"IDS_WHITELIST_COMPANY_DESCRIPTION" = "Wenn Sie \"%1%\" zu Ihrer Allowlist hinzufügen, werden alle Mitglieder von \"%2%\" auf die Allowlist gesetzt.";
"IDS_WHITELIST_WARNING_TEXT" = "Wenn Sie nur für einzelne Computer oder Konten den Zugriff erlauben möchten, dann müssen Sie mindestens einen Computer oder ein Konto zur Liste hinzufügen.";
"IDS_WOL_LINK_TEXT" = "Klicken Sie hier für weitere Informationen";
"IDS_WOL_NO" = "Kein Wake-on-LAN";
"IDS_WOL_PUBLIC_ADDRESS" = "Öffentliche Adresse";
"IDS_WOL_SETTINGS" = "IDs, die Ihr Gerät aufwecken können";
"IDS_WOL_SETTINGS_INFO" = "Wählen Sie aus, ob Ihr Gerät durch Wake-on-LAN aufgeweckt werden kann.\nHinweis: Stellen Sie sicher, dass Sie TeamViewer und die beteiligten Geräte korrekt konfiguriert haben.";
"IDS_WOL_SYSTEM_PREFERENCES" = "Wake-on-LAN ist in Ihren Systemeinstellungen deaktiviert. Möchten Sie diese Funktion aktivieren?";
"IDS_WOL_SYSTEM_PREFERENCES_NOT_ADMIN" = "Wake-on-LAN ist in Ihren Systemeinstellungen deaktiviert. Wake-on-Lan kann hier nicht aktiviert werden, da TeamViewer nicht mit dem System gestartet wird. Ihre Einstellungen werden gespeichert, um Wake-on-LAN  nutzen zu können, müssen Sie \"TeamViewer mit Windows starten\" aktivieren.";
"IDS_WOL_TEAMVIEWER_ID" = "TeamViewer IDs innerhalb Ihres Netzwerks";
"IDS_WOL_TITLE" = "Wake-on-LAN ";
